body {
	color: #444444;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	height: 100%;
	line-height: 22px;
}

h1, h2, h3, h4, h5, h6 { font-family: 'Raleway', sans-serif; }

h1 { font-size: 30px; line-height: 36px; }
h2 { font-size: 28px; line-height: 30px; }
h3 { font-size: 26px; line-height: 30px; }
h4 { font-size: 22px; line-height: 25px }
h5 { font-size: 20px; line-height: 25px; }
h6 { font-size: 16px; line-height: 20px; }
p { margin-bottom: 15px; }

small { font-size: 13px; }

a { color: #444444; transition: all 0.5s ease 0s; }
a:focus { outline: 0; }
a:hover { text-decoration: none; color: #bb2a27; }

ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style: outside none none;
}


figure img {
	width: 100%;
}

i{
	margin-left: 10px;
}
code { padding: 0; }

.cm-row{
	margin: 0 -5px;
}

.cm-row .col-md-3, .cm-row .col-md-4, .cm-row .col-md-5, .cm-row .col-md-6, .cm-row .col-md-7, .cm-row .col-md-8, .cm-row .col-md-9, .cm-row .col-md-10, .cm-row .col-md-11, .cm-row .col-md-12,
.cm-row .col-lg-1, .cm-row .col-lg-2, .cm-row .col-lg-3, .cm-row .col-lg-4, .cm-row .col-lg-5, .cm-row .col-lg-6, .cm-row .col-lg-7, .cm-row .col-lg-8, .cm-row .col-lg-9, .cm-row .col-lg-10, .cm-row .col-lg-11, .cm-row .col-lg-12 {
 padding-left: 5px;
 padding-right: 5px;
}


.form-control {
	border-radius: 0;
	height: 42px;
}

.btn-log {
	margin-bottom: 10px;
	padding: 8px 16px;
	font-size: 14px;
	display: inline-block;
	text-transform: 600;
	border: 1px solid #666;
	margin-top: 20px;
}

.btn-log:hover{
	background: #bb2a27;
	color: #fff;
	border: 1px solid transparent;
}

.gray-bg{
	background: #f1f1f1;
}

.color-bg{
	background: #bb2a27;
	color: #fff;
}

.flat-bg{
	background: #fff;
}

.flat-text{
	color: #fff;
}

.pg-section{
	padding: 90px 0;
}

.color-text{
	color: #bb2a27;
}

.text-uppercase{
	text-transform: uppercase;
}

.text-center{
	text-align: center;
}

.pg-title{
	margin-bottom: 30px;
	font-weight: 400;
	text-transform: uppercase;
}

/** header **/

header{
	padding: 15px 30px;
}

.inner-header{
	border-bottom: 4px solid #ddd;
}

.navbar{
	margin-bottom: 0;
	min-height: 0;
}

.navbar-collapse{
	padding: 0;
}

.social-media{
	text-align: right;
	margin-bottom: 10px;
}

.social-media ul li a{
	height: 30px;
	width: 30px;
	border-radius: 50%;
	display: inline-block;
	line-height: 30px;
	color: #fff;
	text-align: center;
	margin-right: 5px;
}

.social-media ul li a i{
	margin-left: 0;
}

.social-media ul li a.facebook{
	background: #4E71A8;
}

.social-media ul li a.twitter{
	background: #1CB7EB;
}

.social-media ul li a.youtube{
	background: #E3411F;
}

.social-media ul li a.google{
	background: #DA191A;
}

/** slider **/
.flex{
	position: relative;
}

.slide-content{
	position: absolute;
	left: 110px;
	bottom: 90px;
	display: inline-block;
	background: rgba(255,255,255,0.7);
	padding: 15px 20px;
}
.slide-content h1 {
	margin: 0;
}

blockquote{
	color: #888;
	font-size: 48px;
	line-height: 65px;
	font-family: 'Raleway', sans-serif;
	border-left: 0;
	padding-left: 70px;
	font-weight: 600;
	position: relative;
}

blockquote i{
	position: absolute;
	left: 0;
	top: -10px;
	color: #ccc;
	font-size: 40px !important;
}

blockquote span{
	color: #bb2a27;
}

#about .intro p{
	font-size: 16px;
}

.title a:hover{
	color: #bb2a27;
}

.media-left{
	padding-right: 20px;
}

.activity-block{
	margin-bottom: 20px;
}

.activity:last-child{
	margin-bottom: 0;
}

.media-heading{
	margin-bottom: 0;
}

.form-download{
	margin-bottom: 90px; 
}

.form-download span{
	margin: 0 10px;
	display: inline-block;
}

.form-download span a i{
	font-size: 18px;
}

.btn-log.color-bg{
	border: 0;
}

.form-download .btn-log{
	border-color: #ddd;
	margin-top: 0;
}

.field-list{
	padding: 0 30px;
}

.field-list img{
	margin-bottom: 15px;
}
.field-list p {
	margin-bottom: 0;
}

a.btn-log.color-text{
	padding: 0;
	border: 0;
}

a.btn-log.color-text:hover{
	color: #bb2a27;
	background: none;
}

/** main content **/

.content{
	padding: 30px 0;
}

.crumb-section{
	background: #cd2d2a;
	color: #fff;
}

.breadcrumb {
  background-color: transparent;
  border-radius: 0px;
  padding: 15px 0px;
	margin-bottom: 0;
}

.breadcrumb li a{
	color: #ddd;
}


.breadcrumb > .active,
.breadcrumb li a:hover{
  color: #fff;
}

.main-content > div{
	margin-bottom: 40px;
}

.partners ul{
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

.partners ul li{
	width: 33.3333%;
	float: left;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 20px;
	height: 200px;
}
.partners ul li .partner-logo {
	height: 120px;
}

.partners ul li img {
	max-width: 100%;
	max-height: 120px;
	height: auto;
}

figcaption{
	font-size: 14px;
	line-height: 1;
	margin-top: 8px;
}

.material-item li{
	width: 25%;
	float: left;
	padding: 3px;
	overflow: hidden;
	
}

.material-item li img{
   transition: all 0.8s ease;
	border: 1px solid #ddd;
	padding: 2px;
	height: 127px;
}

.material-item li:hover img{
	transform: scale(1.1);
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-color: #bb2a27 #bb2a27 transparent;
	color: #bb2a27;
}

.nav-tabs > li > a {
	border-radius: 0;
	border: 0;
}

.nav-tabs > li > a:hover{
	background: none;
	border: 0;
}

.nav-tabs {
  border-bottom: 1px solid #bb2a27;
}

.tab-content{
	padding: 20px 10px;
}

/** side content **/
.sidebar{
	padding: 20px;
	background: #f0f0f0;
}

.sidebar > div{
	margin-bottom: 30px;
}

/* publication */

.content .pg-title{
	margin-bottom: 20px;
}

.publication-block{
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}

.publication-block:last-child{
	border-bottom: 0;
	padding-bottom: 0;
}

.publication-block a span{
	font-size: 24px;}

.publication-block a span i{
	margin-left: 0;
}
.publication-block .downicon {
	font-size: 22px;
}
.publication-block h6 {
	margin-top: 0;
}

/* pagination */
.wp-pagenavi {
	clear: both;
	margin: 30px 0;
	text-align: center;
}

.wp-pagenavi a, .wp-pagenavi span {
	border: 1px solid #BFBFBF;
	color: #555555;
	display: inline-block;
	height: 34px;
	line-height: 34px;
	margin: 2px;
	text-align: center;
	text-decoration: none;
	width: 34px;
}
.wp-pagenavi a i, .wp-pagenavi span i {
	margin: 0;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
	font-weight: bold;
}

.wp-pagenavi span.current {
	background: #bb2a27;
	border-color: #bb2a27;
	color: #ffffff;
}
.pg-num{
	margin-top: 10px;
}

.btn{
	border-radius: 0;
	background-color: transparent;
}

label{font-weight: normal;}

.icon-effect{
	position: relative;
	margin-bottom: 20px;;
	padding-left: 50px
}

.icon-effect i {
	display: inline-block;
	left: 0;
	top: 2px;
	font-size: 22px;
	position: absolute;
	color: #bb2a27;
}

/** gallery **/
.gallery-block{
	position: relative;
	margin-bottom: 30px;
}

.gallery-block:after{
	position: absolute;
	width: 0;
	left: 0;
	bottom: 0;
	height: 4px;
	transition: all 0.5s ease;
	background: #000;
}

.gallery-block:hover:after{
	width: 100%;
}

.gallery-block .title{
	padding: 10px 0;
	height: 50px;
	margin: 0;
}

.gallery-block figure {
	min-height: 154px;
}

.img-hover,
.img-hover figure {
	overflow: hidden;
}

.img-hover img{
	transition: all 0.5s ease;
}

.img-hover:hover img{
	transform: scale(1.1);
}


/** footer **/
footer{
	padding: 50px 0;
	color: #ccc !important;
}

footer .title{
	color: #fff;
	margin-bottom: 20px;
}

ul.list li{
	padding-bottom: 5px;
}

footer ul.list li a{
	color: rgba(255, 255, 255, 0.6);
}

footer ul.list li a:hover{
	color: #fff;
}

.footer-bottom{
	padding: 20px 0;
	font-size: 13px;
	line-height: 18px;
}

.footer-bottom p{
	margin-bottom: 0;
}


footer div{
	min-height: 200px;
}

/* inner pages styles */
.pg-img {
	margin-bottom: 20px;
}


/* Additional styles for plugins and wp */
img.alignleft { float: left; margin-bottom: 15px; margin-right: 15px;}
img.alignright { float: right; margin-bottom: 15px; margin-left: 15px;}

.table.tablepress > tbody > tr > td,
.table.tablepress > thead > tr > th { text-align: center; }
.table.tablepress > thead > tr > th { background-color: #222222; color: #ffffff; font-weight: 500; }
.table.tablepress > thead > tr > th:first-child,
.table.tablepress > tbody > tr > td:first-child { text-align: left; }